General
cancel
Showing results for 
Search instead for 
Did you mean: 

which rpm is required to install 'pico' text editor ?

SOLVED
Go to solution
Maaz
Valued Contributor

which rpm is required to install 'pico' text editor ?

Hi gurus.
plz help.
rhl 9 boxes, have to install the 'pico' text editor, but dont know which rpm installs the pico editor.

[root@woods RPMS]# ls -l pico*
ls: pico*: No such file or directory

[root@woods RPMS]# pwd
/mnt/cdrom/Redhat/RPMS

I have checked(ls -l pico*) all three installation cds

Regards
Maaz
4 REPLIES
Ermin Borovac
Honored Contributor
Solution

Re: which rpm is required to install 'pico' text editor ?

pico should be part of pine rpm.
Muthukumar_5
Honored Contributor

Re: which rpm is required to install 'pico' text editor ?

pico text editor will be with pine rpm. You can find here as,

http://beowulf.cheme.cmu.edu/software/Rpm_pico.html

Note:
IF you want to check pico in a package then,

rpm -ql | grep -i 'pico'

Else simply as,
rpm -ql `rpm -qa` | grep -i 'pico'

so that it will check in every package for pico word there.

HTH.
Easy to suggest when don't know about the problem!
HGN
Honored Contributor

Re: which rpm is required to install 'pico' text editor ?

Hi

You can use the command

rpm -qa|grep -i pine*.rpm

pico is in the pine package

Rgds

Gopi
Maaz
Valued Contributor

Re: which rpm is required to install 'pico' text editor ?

Dear Ermin Borovac, Muthukumar, and Gopinath Haridass, many Thanks for ur kind and prompt reply.

Thanks again

Regards
Maaz